@media (max-width: 1599px) {
    .mil-display1 { font-size: calc(1rem + 6vw); }
    .mil-top-panel .mil-buttons-tp-frame .mil-buttons .mil-tp-btn { width: 50px; height: 50px; }
    .mil-display2 { font-size: calc(1rem + 4vw); }
    .mil-head2 { font-size: 35px; }

}
@media (max-width: 768px) {
    .mil-stylized-btn { width: 100px; height: 100px; }
    .mil-stylized-btn i { font-size: 27px; }
    .mil-768-mb60 { margin-bottom: 30px; }
    .mil-mb90 { margin-bottom: 30px; }
    .mil-counter-item h4 { font-size: 70px; }
    .mil-counter-item { padding-top: 25px; padding-bottom: 25px; }
    .mil-counter-item .mil-counter-text { padding: 15px 30px 0; }
    .mil-p-160-160 { padding-top: 80px; padding-bottom: 80px; }
    .mil-display3 { font-size: calc(1rem + 5vw); }
    .mil-display2 { font-size: calc(1rem + 6vw); }
    .mil-iconbox i { font-size: 60px; }
    .years-main .mil-counter-item { width: 100%; }


}
@media (max-width: 500px) {
    .mil-top-panel .mil-buttons-tp-frame .mil-buttons .mil-tp-btn { width: 40px; height: 40px; }
    .mil-display1 { font-size: calc(1rem + 10vw); }
    .mil-apply-btn {width: 60%;}
    .service-readmore .mil-apply-btn { width: 50%; }
}